<!DOCTYPE html>
<html>
    <head>
        <title>{{ head_title }}</title>
    </head>
    <body>
        <h1>{{ page_title }}</h1>
        <div id="suit-order">
            Ordre des couleurs:
            {% for suit in game.orderedSuits %}
                {{ suit }}
            {% endfor %}
        </div>
        <div id="value-order">
            Ordre des valeurs:
            {% for value in game.orderedValues %}
                {{ value }}
            {% endfor %}

        </div>
        <div id="player-side">
        <div>
            player cards: 
            {% for card in game.playerDeck.cards %}
                {{ card.value ~ card.suit }}
            {% endfor %}
        </div>
        <div>
            sorted player cards:
            {% for card in sortedPlayerDeck.cards %}
                {{ card.value ~ card.suit }}
            {% endfor %}

        </div>
    </body>
</html>